Bug 1303708 - python-acoustid-1.1.0 is available
python-acoustid-1.1.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-acoustid (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 12:42 EST by Upstream Release Monitoring
Modified: 2016-02-14 22:20 EST (History)
1 user (show)

See Also:
Fixed In Version: python-acoustid-1.1.0-1.fc23 python-acoustid-1.1.0-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-14 21:54:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.1.0 (#1303708) (1.21 KB, patch)
2016-02-01 12:42 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-01 12:42:45 EST
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.7-7.fc23
URL: http://pypi.python.org/pypi/pyacoustid

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-01 12:42:55 EST
Created attachment 1120196 [details]
[patch] Update to 1.1.0 (#1303708)
Comment 2 Upstream Release Monitoring 2016-02-01 12:44:46 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12773396
Comment 3 Upstream Release Monitoring 2016-02-01 13:47:06 EST
terjeros's python-acoustid-1.1.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715260
Comment 4 Fedora Update System 2016-02-01 14:17:52 EST
python-acoustid-1.1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-63a0874c45
Comment 5 Fedora Update System 2016-02-01 14:17:52 EST
python-acoustid-1.1.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fcc81f35df
Comment 6 Fedora Update System 2016-02-01 14:17:54 EST
python-acoustid-1.1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-63a0874c45
Comment 7 Fedora Update System 2016-02-01 14:17:55 EST
python-acoustid-1.1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-63a0874c45
Comment 8 Fedora Update System 2016-02-01 21:25:46 EST
python-acoustid-1.1.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fcc81f35df
Comment 9 Fedora Update System 2016-02-01 21:26:38 EST
python-acoustid-1.1.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-63a0874c45
Comment 10 Upstream Release Monitoring 2016-02-04 20:53:14 EST
releng's python-acoustid-1.1.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=728967
Comment 11 Fedora Update System 2016-02-14 21:54:27 EST
python-acoustid-1.1.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-02-14 22:20:16 EST
python-acoustid-1.1.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.